.orderable-products-list--grid .orderable-product__hero img {
    object-fit: contain;
    aspect-ratio: 1 / 1;
}

@media(min-width: 768px) {
    .orderable-products-list--grid .orderable-products-list__item {
        width: 50%;
    }
}
@media(min-width: 950px) {
    .orderable-products-list--grid .orderable-products-list__item {
        width: 33%;
    }
}
@media(min-width: 1099px) {
    .orderable-products-list--grid .orderable-products-list__item {
        width: 25%;
    }
}